Bug 1007116 - sipcalc package missing from el6
sipcalc package missing from el6
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: sipcalc (Show other bugs)
el6
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 19:59 EDT by Brandon Ooi
Modified: 2016-01-31 20:59 EST (History)
3 users (show)

See Also:
Fixed In Version: sipcalc-1.1.6-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-01 13:36:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brandon Ooi 2013-09-11 19:59:53 EDT
Description of problem:

The "sipcalc" package is missing from EL6. It seems like it was built but not approved? Exists in EL5 but not in EL6. 

This is a simple tool which helps immensely in datacenter situations. It is not a dependency for any package so adding this should not affect anything else.
Comment 1 Jaromír Cápík 2013-09-12 11:00:54 EDT
Hello Brandon.

It seems the package was never built for EPEL6 even when the source repository exists. I'll update the sources to the latest version 1.1.6 and build the package for you.

Please, stay tuned.

Thank you.

Regards,
Jaromir.
Comment 2 Fedora Update System 2013-09-12 11:40:01 EDT
sipcalc-1.1.6-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sipcalc-1.1.6-4.el6
Comment 3 Jaromír Cápík 2013-09-12 11:43:08 EDT
Hello Brandon.

Could you please test the package and give it some karma once done? Thank you.

Regards,
Jaromir.
Comment 4 Fedora Update System 2013-09-13 14:07:09 EDT
sipcalc-1.1.6-4.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 5 Brandon Ooi 2013-09-13 17:41:02 EDT
Works great! Thanks so much!
Comment 6 Fedora Update System 2013-10-01 13:36:41 EDT
sipcalc-1.1.6-4.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.